﻿<!DOCTYPE html>
<html>
<head>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
<title>css layoutej1</title>
<style type="text/css">
	body{
		width:1000px
	}
	div.container{
		width:1000px;
		border:4px solid lightgray;
	}
	div.header{
		width:inherit;
		height:100px;
		font-family:"Courier New", Courier, monospace;
		font-size:large;
		font-weight:bold;
		color:whitesmoke;
		background-color:dodgerblue;
	}
	div.section{
		width:inherit;
		height:500px;
		margin-left:146px;
		margin-right:146px;
	}
	div.main-content{
		width:500px;
		height:300px;
		margin:2px;
		float:left;
		font-family:"Courier New", Courier, monospace;
		font-size:large;
		font-weight:bold;
		color:whitesmoke;
		background-color:green;
	}
	div.sidebar{
		width:200px;
		height:300px;
		margin:2px;
		float:left;
		font-family:"Courier New", Courier, monospace;
		font-size:large;
		font-weight:bold;
		color:whitesmoke;
		background-color:darkorchid;

	}
	div.twin{
		width:350px;
		height:185px;
		margin:2px;
		float:left;
		font-family:"Courier New", Courier, monospace;
		font-size:large;
		font-weight:bold;
		color:whitesmoke;
		background-color:orange;
	}
	div.footer{
		width:inherit;
		height:100px;
		text-align:left;
		font-family:"Courier New", Courier, monospace;
		font-size:large;
		font-weight:bold;
		color:whitesmoke;
		background-color:darkblue;	
	}


</style>
</head>
<body>
	<div class="container">
		<div class="header"><p>.header</p></div>
		<div class="section">
			<div class="main-content">.main-content</div>
			<div class="sidebar">.sidebar</div>
			<div class="twin">.twin</div>
			<div class="twin">.twin</div>
		</div>
		<div class="footer">.footer</div>
	</div>
</body>

</html>
